<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Erika's page!
</title>
{% endblock %}

{% block content %}
<img id="g1" src="{% static 'rikaari.jpg' %}">
<p id="w1">Hello There!</p>
<p id="w2">This is a place for you to learn more about Erika Han!</p>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}